require( "scripts/objects/naughtychair.lua" );

local	indicator_pos_x = -19;
local	indicator_pos_y = -80;

cadeiracastigo = naughtychair:new{
	object_name="cadeiracastigo",
	
	node_to_do_action = "78",
	
	flipped_texture = true,
	
	next_task_x = indicator_pos_x+7,
	next_task_y = indicator_pos_y+12,
}
